### Method

# WebKit2WebExtension DOMHTMLImageElement get_is_map

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_html_image_element_get_is_map (
      WebKitDOMHTMLImageElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLImageElement:is-map`

#### Return value

Type: `gboolean`

A #gboolean.